# SLikeNet: Source/include/slikenet/EmailSender.h File Reference

SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces
EmailSender.h File Reference

Rudimentary class to send email from code. Don't expect anything fancy. More...

`#include "NativeFeatureIncludes.h"`
`#include "types.h"`
`#include "memoryoverride.h"`
`#include "Export.h"`
`#include "Rand.h"`
`#include "TCPInterface.h"`

Go to the source code of this file.

## Classes

class | SLNet::EmailSender
| Rudimentary class to send email from code. More...

## Namespaces

namespace | SLNet
| Simple class to send changes between directories. In essence, a simple autopatcher that can be used for transmitting levels, skins, etc.

## Detailed Description

Rudimentary class to send email from code. Don't expect anything fancy.

Definition in file EmailSender.h.